#!/usr/bin/dh-exec
usr/bin/amarok
usr/lib/*/libamarok-sqlcollection.so.*
usr/lib/*/libamarok-transcoding.so.*
usr/lib/*/libamarok_service_lastfm_config.so
usr/lib/*/libamarokcore.so.*
usr/lib/*/libamaroklib.so.*
usr/lib/*/libamarokpud.so
usr/lib/*/libampache_account_login.so
usr/lib/*/libgpodder_service_config.so
usr/lib/*/qt5/plugins/amarok_collection-audiocdcollection.so
usr/lib/*/qt5/plugins/amarok_collection-daapcollection.so
usr/lib/*/qt5/plugins/amarok_collection-ipodcollection.so
usr/lib/*/qt5/plugins/amarok_collection-mtpcollection.so
usr/lib/*/qt5/plugins/amarok_collection-mysqlcollection.so
usr/lib/*/qt5/plugins/amarok_collection-playdarcollection.so
usr/lib/*/qt5/plugins/amarok_collection-umscollection.so
usr/lib/*/qt5/plugins/amarok_importer-amarok.so
usr/lib/*/qt5/plugins/amarok_importer-banshee.so
usr/lib/*/qt5/plugins/amarok_importer-clementine.so
usr/lib/*/qt5/plugins/amarok_importer-fastforward.so
usr/lib/*/qt5/plugins/amarok_importer-itunes.so
usr/lib/*/qt5/plugins/amarok_importer-rhythmbox.so
usr/lib/*/qt5/plugins/amarok_service_ampache.so
usr/lib/*/qt5/plugins/amarok_service_gpodder.so
usr/lib/*/qt5/plugins/amarok_service_lastfm.so
usr/lib/*/qt5/plugins/amarok_service_magnatunestore.so
usr/lib/*/qt5/plugins/amarok_service_opmldirectory.so
usr/lib/*/qt5/plugins/amarok_storage-mysqlestorage.so
usr/lib/*/qt5/plugins/amarok_storage-mysqlserverstorage.so
usr/lib/*/qt5/plugins/kcm_amarok_service_ampache.so
usr/lib/*/qt5/plugins/kcm_amarok_service_gpodder.so
usr/lib/*/qt5/plugins/kcm_amarok_service_lastfm.so
usr/lib/*/qt5/plugins/kcm_amarok_service_magnatunestore.so
usr/lib/*/qt5/qml/org/kde/amarok/albums/libamarok_context_applet_albums.so
usr/lib/*/qt5/qml/org/kde/amarok/albums/qmldir
usr/lib/*/qt5/qml/org/kde/amarok/analyzer/libamarok_context_applet_analyzer.so
usr/lib/*/qt5/qml/org/kde/amarok/analyzer/qmldir
usr/lib/*/qt5/qml/org/kde/amarok/currenttrack/libamarok_context_applet_currenttrack.so
usr/lib/*/qt5/qml/org/kde/amarok/currenttrack/qmldir
usr/lib/*/qt5/qml/org/kde/amarok/lyrics/libamarok_context_applet_lyrics.so
usr/lib/*/qt5/qml/org/kde/amarok/lyrics/qmldir
usr/lib/*/qt5/qml/org/kde/amarok/photos/libamarok_context_applet_photos.so
usr/lib/*/qt5/qml/org/kde/amarok/photos/qmldir
usr/lib/*/qt5/qml/org/kde/amarok/qml/Applet.qml
usr/lib/*/qt5/qml/org/kde/amarok/qml/AppletHeader.qml
usr/lib/*/qt5/qml/org/kde/amarok/qml/libqml_plugin.so
usr/lib/*/qt5/qml/org/kde/amarok/qml/qmldir
usr/lib/*/qt5/qml/org/kde/amarok/similarartists/libamarok_context_applet_similarartists.so
usr/lib/*/qt5/qml/org/kde/amarok/similarartists/qmldir
[amd64 arm64 armhf i386] usr/lib/*/qt5/qml/org/kde/amarok/wikipedia/libamarok_context_applet_wikipedia.so
[amd64 arm64 armhf i386] usr/lib/*/qt5/qml/org/kde/amarok/wikipedia/qmldir
usr/share/applications/org.kde.amarok.desktop
usr/share/applications/org.kde.amarok_containers.desktop
usr/share/dbus-1/interfaces/
usr/share/dbus-1/services/org.kde.amarok.service
usr/share/kpackage/
usr/share/kservices5/ServiceMenus/
usr/share/kservices5/amarok.protocol
usr/share/kservices5/amarokitpc.protocol
usr/share/metainfo/org.kde.amarok.albums.appdata.xml
usr/share/metainfo/org.kde.amarok.analyzer.appdata.xml
usr/share/metainfo/org.kde.amarok.appdata.xml
usr/share/metainfo/org.kde.amarok.context.appdata.xml
usr/share/metainfo/org.kde.amarok.currenttrack.appdata.xml
usr/share/metainfo/org.kde.amarok.lyrics.appdata.xml
usr/share/metainfo/org.kde.amarok.photos.appdata.xml
usr/share/metainfo/org.kde.amarok.similarartists.appdata.xml
[amd64 arm64 armhf i386] usr/share/metainfo/org.kde.amarok.wikipedia.appdata.xml
usr/share/solid/
